@charset "utf-8";

/* 내용관리 */
#ctt {
    margin: 10px 0;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.ctt_admin {
    margin: 0 5px;
    text-align: right
}

#ctt header h1 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#ctt_himg img,
#ctt_timg img,
#ctt_con img {
    max-width: 100%;
    height: auto
}

#ctt_con {
    padding: 10px 0
}

.ctt_img {
    text-align: center
}

.sub_page_label {
    float: left;
    width: 100%;
}

.sub_header1 {
    float: left;
    height: 47px;
    width: 50%;
    line-height: 3.0;
    border-right: 1px solid #dfdfdf;
    color: #606060;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.sub_header3 {
    float: left;
    height: 47px;
    width: 50%;
    line-height: 3.0;
    border-right: 1px solid #dfdfdf;
    color: #a0a0a0;
    text-align: center;
    font-size: 16px;
}

.sub_header2 {
    width: 100%;
    height: 4px;
    background: linear-gradient(to right, #c280c8, #a770c9);
    position: relative;
    top: -5px;
}

.history_title {
    color: #97679c;
    font-size: 14px;
    font-weight: bold;
}

.title_border {
    border-bottom: 3px solid #97679c;
}

.history_border p {
    text-align: left;
    line-height: 1.5;
    margin-bottom: 0px;
    font-size: 8px;
    padding: 2px 5px 0px 15px;
    font-weight: bold;
}

.button_left a {
    line-height: 30px;
    color: #97679c;
    font-weight: bold;
    font-size: 15px;
}

.button_right a {
    line-height: 30px;
    color: #97679c;
    font-weight: bold;
    font-size: 15px;
}

.level_bar {
    background: linear-gradient(to right, #c280c8, #a770c9);
    width: 60px;
    height: 30px;
    position: relative;
    border-radius: 15px;
    padding-top: 8px;
}

.sub_page_label {
    float: left;
    width: 100%;
    padding: 13px 25px;
    background: #f7f7f7;
    margin-bottom: 10px;
}

#coupon_layer {
    position: absolute;
    top: 100px;
    z-index: 99999999;
    width: 100%;
    /* height: 200%;  2019.12.23 하단여백 많이생겨서 100%으로 수정*/
    height: 90%;
}

.coupon_layer_sub {
    background: #fff;
    width: 300px;
}

.coupon_l3 {
    text-align: left;
    font-size: 13px;
    margin: 20px 15px;
    line-height: 18px;
}

.coupon_l1 {
    margin-top: 20px;
    font-size: 24px;
    font-weight: bold;
    line-height: 150%;
    color: #666666;
}

.coupon_l1_1 {
    margin-top: 20px;
    font-size: 22px;
    font-weight: bold;
    line-height: 150%;
    color: #666666;
}

.coupon_l2 {
    font-size: 12px;
    color: #86B3F7;
}

.layer_1 {
    position: absolute;
    width: 100%;
    /* height: 200%;  2019.12.23 하단여백 많이생겨서 100%으로 수정*/
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999999;
    /* left: 266px; */
}

/* 목록 */
#list-skin>form>table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #E1E1E1;
}

#list-skin>form>table>tbody>tr.notice {
    background-color: #F5F5F5;
}

#list-skin>form>table>tbody>tr>td {
    padding: 10px 0px;
    border-bottom: 1px solid #E1E1E1;
    text-align: center;
}

#list-skin>form>table>tbody>tr>td.checkbox {
    width: 40px;
}

#list-skin>form>table>tbody>tr>td.checkbox>input {
    /* 	width: 20px;
	height: 20px; */
    width: 12px;
    height: 12px;
    outline: none;
}

#list-skin>form>table>tbody>tr>td.image {
    width: 80px;
    padding: 10px 5px;
}

#list-skin>form>table>tbody>tr>td.image>img {
    width: 80px;
    border: solid 1px #eee;
}

#list-skin>form>table>tbody>tr>td.subject {
    padding: 10px 5px;
    text-align: left;
}

#list-skin>form>table>tbody>tr>td.subject>h1 {
    font-weight: normal;
    color: #444;
    width: 100%;
    height: 36px;
    overflow: hidden;
}

#list-skin>form>table>tbody>tr>td.subject>h1>strong {
    color: #FF0000;
    font-size: 14px;
    font-weight: normal;
}

#list-skin>form>table>tbody>tr>td.subject>h1>a {
    color: #444;
    font-size: 15px;
}

#list-skin>form>table>tbody>tr.notice>td.subject>h1>a {
    font-weight: bold;
}

#list-skin>form>table>tbody>tr>td.subject>h1>a>i {
    font-size: 18px;
    vertical-align: -1px;
}

#list-skin>form>table>tbody>tr>td.subject>h2 {
    margin-top: 5px;
    color: #999999;
    font-weight: 300;
}

#list-skin>form>table>tbody>tr>td.subject>h2>i {
    color: #999999;
    margin-left: 10px;
}

#list-skin>form>table>tbody>tr>td.subject>h2>i:first-child {
    margin-left: 0px;
}

#list-skin>form>table>tbody>tr>td.subject>h2>span {
    color: #999999;
    font-weight: normal;
}

#list-skin>form>table>tbody>tr>td.hit {
    width: 60px;
}

#list-skin>form>table>tbody>tr>td.hit>strong {
    display: block;
    margin-top: 2px;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
}

#list-skin>form>table>tbody>tr>td.hit>span {
    display: block;
    margin-top: 1px;
    color: #999999;
}

/* 버튼 */
#list-skin>form>div>p {
    margin-top: 5px;
}

#list-skin>form>div>p:first-child {
    margin-top: 20px;
}

#list-skin>form>div>p:after {
    display: block;
    clear: both;
    content: '';
}

#list-skin>form>div>p>button {
    float: left;
    width: 25%;
    height: 40px;
    border: 1px solid #E1E1E1;
    border-left: none;
    background-color: #FFFFFF;
    outline: none;
}

#list-skin>form>div>p>button:first-child {
    border-left: 1px solid #E1E1E1;
}

#list-skin>form>div>p>a {
    display: block;
    width: 100%;
    background-color: #679eff;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
}

/* 페이지 */
#list-skin>nav {
    margin: 20px 0px 0px 0px;
}

#list-skin>nav>span>a {
    min-width: 30px;
    border: 1px solid #E1E1E1;
    border-radius: 0px;
    background-color: #FFFFFF;
    line-height: 30px;
}

#list-skin>nav>span>strong {
    min-width: 30px;
    border: 1px solid #333333;
    border-radius: 0px;
    background-color: #333333;
    font-weight: normal;
    line-height: 30px;
}

/* 검색 */
#list-skin>form>p {
    position: relative;
    padding: 3px 0px 3px 0px;
}

#list-skin>form>p>select {
    position: absolute;
    width: 80px;
    height: 40px;
    top: 0px;
    left: 0px;
    padding-left: 5px;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    outline: none;
}

#list-skin>form>p>input {
    width: 100%;
    height: 40px;
    padding: 0px 5px;
    border: 1px solid #E1E1E1;
    background-image: none !important;
    outline: none;
}

#list-skin>form>p>button {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 3px;
    right: 0px;
    border: 1px solid #679eff;
    background-color: #679eff;
    outline: none;
}

#list-skin>form>p>button>i {
    color: #FFFFFF;
    font-size: 18px;
}

.visit_line {
    width: 100%;
    background: #fff;
    float: left;
    text-align: left;
    padding: 12px 25px;
    border-bottom: 1px solid #dfdfdf;
}

.visit_line1 {
    width: 30%;
    float: left;
}

.visit_line2 {
    width: 40%;
    float: left;
    text-align: left;
}

.visit_line3 {
    width: 30%;
    float: left;
    text-align: right;
}

.visit_layer_sub {
    background: #fff;
    width: 300px;
}

#visit_layer {
    position: absolute;
    top: 50px;
    z-index: 99999999;
    width: 100%;
}

.mobile_receipt {
    float: left;
    border-bottom: 1px solid #dfdfdf;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding-bottom: 10px;
    font-size: 13px;
}

.level_bar {
    background: linear-gradient(to right, #c280c8, #a770c9);
    width: 60px;
    height: 30px;
    position: relative;
    top: -20px;
    left: -120px;
    border-radius: 15px;
}